/********************** Media Query *********************************/
@media (max-width:1199px) {
.hero_content h1 {
    font-size: 42px;
    line-height: 60px;
}
.hero_img {
    position: relative;
    margin-right: 0;
    padding-left: 0px;
}
}

@media (max-width: 991px) {
    .footer_logo {
    text-align: center;
}
.divider3 {
    height: 80px;
    bottom: -79px;
}
.ab_img {
    margin-top: 40px;
}
.order_1 {
    order: 1;
}
.order_2 {
    order: 2;
}
.hero_img {
    margin-bottom: 40px;
}
.welcome-img h4 {
    font-size: 26px;
    letter-spacing: 2px;
}
.welcome-img img {
    height: 330px;
    object-fit: cover;
}
.welcome-caption {
    padding: 30px 15px;
}
.region .nav-tabs .nav-link {
    font-size: 22px;
}
.testimonial .testimonial_img img {
    width: 100%;
}
.why_choose {
    display: block;
        min-height: 1px;
}
.why_slider_main_parent {
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
}
.why_caption {
    padding-right: 0;
    position: relative;
    padding: 60px 0px;
}
.footer_widget.footer_about {
    text-align: center !important;
    margin-top: 30px;
}
.humbergur_menu {
    display: block;
}
.toggle-btn img {
    max-width: 35px;
}
.navbar-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
#myNavbar {
    position: fixed;
    top: 0;
/*    bottom: 0;*/
    background: #14212b;
    z-index: 99999;
    right: 0;
    width: 300px;
    transform: translateX(100%);
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
    padding: 0;
    justify-content: flex-start !important;
    margin-left: 0;
    margin-right: 0;
    flex-direction: column;
    align-items: flex-start;
    overflow-y: auto;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
}
#myNavbar.open_navbar {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}
.close_icon {
    display: block !important;
    padding: 10px;
    margin-bottom: 20px;
}
.navbar-dark .navbar-nav a {
    color: rgb(255 255 255)!important;
    width: 100%;
    margin-right: 0;
    padding: 20px 20px;
    line-height: 35px;
    min-height: 1px;
    font-size: 18px;
}
ul.nav.navbar-nav {
    display: block;
    width: 100%;
}
#myNavbar ul > li > a:before, #myNavbar ul > li > a:after{
    content: none !important;
}
.header_rightbar .custom_btn_bg_black {
    background: transparent;
    font-size: 18px !important;
    padding: 20px 20px;
    line-height: 35px;
    min-height: 1px;
    margin-left: 0;
    display: block;
    width: 100%;
    min-width: 1px;
    font-weight: 700;
}
.header_rightbar {
    width: 100%;
}
.banner {
    margin-bottom: 80px;
}
.header_rightbar .custom_btn_bg_black.active {
    color: #f3742a;
}
}


@media (max-width: 767px) {
.brandlist_home_logo img {
    width: 100%!important;
}
section.tab-main ul.nav.nav-pills.brand-pills.nav-stacked li a {
   font-size: 16px;
}
.about_main_section h3, .about_main_section_inner .blog_content h3 {
     font-size: 22px;
    line-height: 30px;
}
section.testimonial .testimonial_img {
    display: none!important;
}
ul#slider_list .slick-track li {
    height: 400px;
}
ul.three_benefits_list li{
    width: 100%;
}
section.brandlist_logo_slider .slick-arrow {
    display: none!important;
}
.latest_blog .slick-prev, .latest_blog .slick-next {
    bottom: -42px;
    top: auto;
}
.project_slider_section button.slick-prev.slick-arrow {
    left: 35%;
}
.project_slider_section button.slick-next.slick-arrow {
    right: 35%;
}
section.model_section .model_box_content_inner {
    margin-top: 50px;
}
section.tab-main ul.nav.nav-pills.brand-pills {
    border-right: 0px solid #f3742a;
}
.tab-main ul.brand-pills {
    margin-bottom: 20px;
}
ul.social-network.mobile_menu li {
    text-align: center;
}
ul.social-network li {
    width: 14px;
}
.hero_content {
    padding: 40px 0px 40px;
}
header.topbar {
   
    display: none;
}
section.main_slider_Section {
    padding: 0px 0px 0px;
}
/*.navbar-brand img {
    max-width: 290px !important
}*/
section.our_team_section .image {
    margin-bottom: 20px;
}
nav.navbar.navbar-expand-md.navbar-dark {
    padding-top: 10px;
    padding-bottom: 10px;
}
.team_overlay_text {
    top: 60%;
}
ul.social-network {
    float: none;
    text-align: center;
}
.indusrty_header h2 {
    font-size: 30px;
}
.footer_widget.featured_link {
    position: relative;
    padding-left: 0;
}
.footer_widget {
    margin-bottom: 40px;
}
.dtr-cta-box {
    flex-wrap: wrap;
}
.dtr-cta-box-left {
    width: 100%;
    height: 300px;
}
.dtr-cta-box-icon {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.dtr-cta-box-right h2 {
    font-size: 22px;
}
.region .nav-tabs .nav-link {
    font-size: 18px;
    margin-bottom: 18px;
}
.dtr-cta-box-right {
    width: 100%;
    padding: 80px 15px 35px 15px;
    text-align: center;
}
.s_grid {
    margin-top: 40px;
    padding: 35px 20px;
}
.indusrty_header p {
    font-size: 15px;
}
.lead_head_p {
    font-size: 16px;
}
.vision_content {
    padding: 40px 15px;
}
.section_header_center h2 {
    font-size: 30px;
    margin-top: 30px;
}
.testimonial_slider {
    padding: 0;
    margin-top: 0;
    padding-bottom: 80px;
}
.testimonial_slider .slick-prev, .testimonial_slider .slick-next {
    width: 35px;
    height: 35px;
}
.testimonial_slider .slick-prev {
    left: auto;
    z-index: 9;
    right: 45px;
}
body .testimonial_slider .slick-prev:before, body .testimonial_slider .slick-next:before {
    font-size: 30px;
}
.staff_Augmentation .about_content h3 {
    font-size: 24px;
}
ul.quick_staff_features li {
    margin-bottom: 20px;
    font-size: 16px;
    position: relative;
    padding-left: 30px;
    line-height: 22px;
}
.t_content p {
    font-size: 15px;
    line-height: 30px;
}
.icon-part img {
    left: 39.5%;
}
.latest_blog:after {
    left: 0;
    bottom: 0px;
}
footer.footer {
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}
.footer_links.services_links {
    margin-left: 0;
}
.footer-widget-item.footer_links {
    margin-bottom: 35px;
}
.footer_social_widget {
    padding-left: 0;
    margin-top: 35px;
}
.partner_logos img {
    max-width: 140px;
}
.video_home {
    height: 600px;
}
.bg_video{
	height: 600px;
}
.hero_content h1 {
    font-size: 30px;
    line-height: 40px;
}
.hero_content p {
    font-size: 16px;
}
.about_content h2 {
    font-size: 30px;
}
.ab_img {
    padding-right: 15px;
}
.ab_img:before {
    right: -5px;
}
.navbar-dark .navbar-toggler {
    background: #428cbc;
    margin: 15px 0px;
    outline: none;
}
div#collapsibleNavbar {
    background: #428cbc;
    margin-left: -15px;
    margin-right: -15px;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 14px;
    margin-right: 0;
    padding: 15px 15px;
}
ul.navbar-nav {
    display: block;
}
div#collapsibleNavbar ul.navbar-nav .nav-item:last-child a {
    padding: 15px 15px;
    margin: 0;
    border-radius: 0;
    background: transparent;
}
.navbar .dropdown-menu {
    width: auto;
    left: 0;
    right: 0;
    top: 100%;
    margin: 0;
    padding: 0;
    border-radius: 0;
    margin-top: 0px;
    min-width: 1px;
    background: transparent;
    box-shadow: none;
}
ul.d_submenu li a {
    display: block;
    color: #fff;
    font-size: 14px;
    padding: 7px 15px;
    transition: all 0.3s;
    font-weight: 400;
    text-transform: uppercase;
        border-top: none;
}
.header_rightbar .custom_btn_bg_black {
    font-size: 14px !important;
    min-width: 130px !important;
    margin-bottom: 20px !important;
}
.navbar-dark .navbar-nav a, .header_rightbar .custom_btn_bg_black {
    padding: 10px 20px !important;
}
ul.d_submenu {
    padding-bottom: 10px;
}
#book_call .modal-body {
    padding: 0;
}
#book_call .modal-content {
    padding: 30px 15px;
}
.banner {
    padding: 230px 0px 60px;
}
.banner h1 {
    font-size: 30px;
}
.blog_page .section_header_center h2 {
    font-size: 30px;
}
.single_blog .post_header h2 {
    font-size: 30px;
}
.breadcrumb-item {
    font-size: 13px;
    margin-bottom: 6px;
}
.c_form_order1{
	order: 1;
}
.c_deatil_order2{
	order: 2;
}
.contact_page {
    background-position: left;
}
.section_header_left h2 {
    font-size: 30px;
}
.industry_page_main_grid .industry_feature_grid:nth-child(odd) .industry_feat_desc {
    padding-right: 0;
}
.industry_feature_grid .industry_feat_desc {
    width: 100%;
    order: 2;
    margin-top: 20px;
}
.industry_feature_grid .industry_feat_img {
    width: 100%;
    position: relative;
    order: 1;
}
.industry_feat_desc h3 {
    font-size: 24px;
}
.industry_feature_grid {
    padding: 30px 0px;
}
.industry_page_main_grid .industry_feature_grid:nth-child(even) .industry_feat_desc {
    padding-left: 0;
}
ul.hire_list_groups li {
    width: 50%;
}
.direct_hire_content_c h3 {
    font-size: 20px;
}
.welcome-col {
    padding: 15px;
}
.why_caption h2 {
    font-size: 30px;
}
.why_caption p {
    line-height: 28px;
    font-size: 15px;
}
.sidebar_popup_content p {
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 5px;
}
.service_pop_sidebar_content i {
    margin-bottom: 10px;
    margin-top: 5px;
}
.service_pop_sidebar_content h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.sidebar_popup_content {
    padding: 40px;
    padding-top: 20px;
}
}

@media (max-width: 580px){

}

@media (max-width: 520px){
ul.hire_list_groups li {
    width: 100%;
}
.divider3 {
    height: 45px;
    bottom: -44px;
}
.banner {
    margin-bottom: 45px;
}
#myNavbar{
    width: 100%;
}
.contact_form {
    padding: 50px 15px;
    margin-bottom: 50px;
}
ul.cont_detail li h3 {
    font-size: 18px;
}
}

@media (max-width: 320px){
.sidebar_popup_content p {
    line-height: 18px;
    font-size: 12px;
    margin-bottom: 5px;
}
.service_pop_sidebar_content h3 {
    font-size: 14px;
    margin-bottom: 10px;
}
}